### Type parameters

### Hierarchy

- TimeProperty

## Index

### Properties

- interval
- maxDefValue
- maxValue
- minDefValue
- minValue
- mode
- resolution
- values
- widget

## Properties

### interval

interval: number[]

- Defined in src/datasource/OGC.js:204

### maxDefValue

maxDefValue: string

- Defined in src/datasource/OGC.js:199

### maxValue

maxValue: string

- Defined in src/datasource/OGC.js:197

### minDefValue

minDefValue: string

- Defined in src/datasource/OGC.js:200

### minValue

minValue: string

- Defined in src/datasource/OGC.js:198

### mode

mode: string

- Defined in src/datasource/OGC.js:201

### resolution

resolution: string

- Defined in src/datasource/OGC.js:202

### values

values: string[]

- Defined in src/datasource/OGC.js:203

### widget

widget: string

- Defined in src/datasource/OGC.js:196

Generated using TypeDoc